» Ubuntu » Pakketten

Error

two or more packages specified (kbounce-kde4 hardy-backports)